2025-10-05 18:32:38|radd   |69c23e4f2750482d84ba8698fa1a3c59|dir:/repos/openSUSE%3A/Factory/images|
2025-10-05 18:32:38|radd   |d53fb9644c7746d8a4ebc2dd34b76607|dir:/repos/openSUSE%3A/Factory/containerfile|
2025-10-05 18:32:38|radd   |b54d2cb60eed437188a18ea79d45d99b|dir:/repos/openSUSE%3A/Factory/standard|
2025-10-05 18:32:39|command|root@i02-ch2a|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base-extras' 'aaa_base-wsl' 'bzip2' 'ca-certificates' 'ca-certificates-mozilla' 'command-not-found' 'distribution-release' 'dos2unix' 'filesystem' 'gawk' 'iproute2' 'iputils' 'joe' 'less' 'libyui-ncurses-pkg' 'lsof' 'man' 'openSUSE-build-key' 'openSUSE-repos' 'openssh' 'pam-config' 'patterns-openSUSE-minimal_base' 'patterns-wsl-tmpfiles' 'procps' 'screen' 'shadow' 'sudo' 'system-user-nobody' 'timezone' 'vim' 'wget' 'wsl-firstboot' 'zip' 'zypper'|
# 2025-10-05 18:32:40 boost-license1_89_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/boost-license1_89_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|boost-license1_89_0|1.89.0-1.1|noarch||b54d2cb60eed437188a18ea79d45d99b|9108052ee37b350bf0809867ae7cfeb2338b0ffd1f56ba5a7aa90110eda6a45d|
# 2025-10-05 18:32:40 branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|branding-openSUSE|84.87.20240405-4.15|x86_64||b54d2cb60eed437188a18ea79d45d99b|05750a5a84a0e78b9cccc0653c9d8e2a7243be60d13dfa0aabcc5247bffac49b|
# 2025-10-05 18:32:40 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/compat-usrmerge-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|compat-usrmerge-tools|84.87-5.22|x86_64||b54d2cb60eed437188a18ea79d45d99b|4f720d3a487a6294c98aebc0c566bbc669144524b9e04a29296ddf017db458d7|
# 2025-10-05 18:32:40 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/cracklib-dict-small.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|cracklib-dict-small|2.9.11-1.6|x86_64||b54d2cb60eed437188a18ea79d45d99b|c6955b5e20eda010f5f058ffbaca5f04c1ceeb913815928de1e13394a01d91ac|
# 2025-10-05 18:32:40 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/crypto-policies.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|crypto-policies|20250124.4d262e7-4.1|noarch||b54d2cb60eed437188a18ea79d45d99b|7b428db7fc93816725215c1a01795a6f4c7a38465a8faa1d9d8ad4f7ded75eca|
# 2025-10-05 18:32:40 dbus-broker-block-restart.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/dbus-broker-block-restart.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|dbus-broker-block-restart|37-1.1|noarch||b54d2cb60eed437188a18ea79d45d99b|1e4ea8909e2ca516e57dd59895e46d84e31d5bd61e4295b069c16296d154034a|
# 2025-10-05 18:32:40 libsemanage-conf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libsemanage-conf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|libsemanage-conf|3.9-2.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|f156f2a91a027001609a5c4d319b29a19c6d583a3c4f7f520e74db8d271c3ed8|
# 2025-10-05 18:32:40 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libtirpc-netconfig.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|libtirpc-netconfig|1.3.7-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|b14a553adc54a2ed6384806ae4a788ec465b8cb577bf488ed174e63fc60ea166|
# 2025-10-05 18:32:40 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/openSUSE-release-ftp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|openSUSE-release-ftp|20251005-3740.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|f2d5a57f7b9f1e025ea450ae573c7ac53eac0022dfb63453987d90e797e22205|
# 2025-10-05 18:32:40 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/pkgconf-m4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|pkgconf-m4|2.2.0-1.3|noarch||b54d2cb60eed437188a18ea79d45d99b|816642238b3b5254d58df9b6961d825b3323715606eba8360ebfe8f239387fc7|
# 2025-10-05 18:32:40 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/system-user-root.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|system-user-root|20190513-2.18|noarch||b54d2cb60eed437188a18ea79d45d99b|d724b4528edc6b653c77bdd1289876c7e1c8f6cfc187b3ce4a198c4ef516d1ff|
# 2025-10-05 18:32:40 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/vim-data-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|vim-data-common|9.1.1754-1.1|noarch||b54d2cb60eed437188a18ea79d45d99b|f5b673c52515cfff2f30bb4a202643021e43a3133a2a4cac6195703a285f89c4|
# 2025-10-05 18:32:40 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/filesystem.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|filesystem|84.87-19.1|x86_64|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|734eeb5e8542e15e61a3cfa4932880c37162332e3c8a70282460f231df348fe7|
# 2025-10-05 18:32:40 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/glibc.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|glibc|2.42-2.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|0a809bc344e044b136cdd16b2b27fc0ad65f0ebdf489b4020d1ebc744542fdd6|
# 2025-10-05 18:32:40 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/xxd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|xxd|9.1.1754-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|b4cede981584030ab9115df749c670aa872289f644ff442646abdffea6f3cf3e|
# 2025-10-05 18:32:40 timezone.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/timezone.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|timezone|2025b-1.1|x86_64|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|a9e2575e05f21c04b5e15de228d39519bd7c2aa8f6ef3c48162a86ada91814ae|
# 2025-10-05 18:32:40 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libzstd1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|libzstd1|1.5.7-3.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|e360966c4fd414474f2978143f1d71900f5c8d285da5c92db3ee35e50bb2ca5d|
# 2025-10-05 18:32:40 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libz1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|libz1|1.3.1-1.3|x86_64||b54d2cb60eed437188a18ea79d45d99b|8d1764a285c9506e4c6dfd7bbef915c98205e5d9bdfd610386a5d100bbec291b|
# 2025-10-05 18:32:40 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libxtables12.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|libxtables12|1.8.11-4.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|1419a3c5d5aa1ff7b5252e7619ea22e14cbde8fb2dd64b0b2d415dc4485e3582|
# 2025-10-05 18:32:40 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libverto1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|libverto1|0.3.2-3.5|x86_64||b54d2cb60eed437188a18ea79d45d99b|242334804b033dfe8bbf568eb5512d561cb01c9f8a78d4c8951648fd30555345|
# 2025-10-05 18:32:40 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libuuid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|libuuid1|2.41.1-4.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|8fa1f2a71a0e77f1e66894e9cfbf7aaa60551bc0b437e14377ff280cdaad00f3|
# 2025-10-05 18:32:40 libunistring5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libunistring5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|libunistring5|1.4-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|fbb35da3c5ae43c242dc708119caf044810ae6cbef05cf1955cce2d5167ff43f|
# 2025-10-05 18:32:40 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libtasn1-6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|libtasn1-6|4.20.0-1.2|x86_64||b54d2cb60eed437188a18ea79d45d99b|1d1263d107f7609fcaad762492df900fc85e5c0b324988e2aa487ea6f568c0a2|
# 2025-10-05 18:32:40 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libsqlite3-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|libsqlite3-0|3.50.4-2.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|f8a6dfc435a17fb17234eb5e299db28fc62e296fc6866991d2539e58bf0013ac|
# 2025-10-05 18:32:40 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libsmartcols1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|libsmartcols1|2.41.1-4.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|26476006bd42e35f159fcf042e0ca396448668485e0013a740ac4e6ab7c29232|
# 2025-10-05 18:32:40 libsepol2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libsepol2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|libsepol2|3.9-2.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|05a1e199fd953b737a3f18b26a800ddd59fb304bce3ee0e0cf64d3a8de0393d8|
# 2025-10-05 18:32:40 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libseccomp2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|libseccomp2|2.6.0-2.2|x86_64||b54d2cb60eed437188a18ea79d45d99b|58c9a105f36bd6845441f299c917a79d28133c0837b823caea669f267edaf72a|
# 2025-10-05 18:32:40 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libsasl2-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|libsasl2-3|2.1.28-11.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|0220c6276f372f7819d593c895f11cf85dfc6c0c234a4c6f346abbbf56305df3|
# 2025-10-05 18:32:40 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libpopt0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|libpopt0|1.19-1.10|x86_64||b54d2cb60eed437188a18ea79d45d99b|0fb6c4ab1ec9b713afc475bbdec6fba456292ed0304f19bd233c01940e78e082|
# 2025-10-05 18:32:40 libpkgconf5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libpkgconf5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|libpkgconf5|2.2.0-1.3|x86_64||b54d2cb60eed437188a18ea79d45d99b|fcd9f699f57657dc76b58dcf0da9ad5b430efc72d91a0c787dbe94b0ab5e1acc|
# 2025-10-05 18:32:40 libpipeline1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libpipeline1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|libpipeline1|1.5.8-1.3|x86_64||b54d2cb60eed437188a18ea79d45d99b|4fcce91572c574436e58181c44e212ecf4bc4b4cb32291018b89744f0f486dba|
# 2025-10-05 18:32:40 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libpcre2-8-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|libpcre2-8-0|10.46-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|d07340e00109c59f18ed17c8d20cced6705688ca595cb27b6a4f4b4da574300f|
# 2025-10-05 18:32:40 libnss_usrfiles2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libnss_usrfiles2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|libnss_usrfiles2|2.27.1-1.4|x86_64||b54d2cb60eed437188a18ea79d45d99b|46df5f4f88d833c65565849f81516d252e54d5f592d63f53c8b61092c72b510b|
# 2025-10-05 18:32:40 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libnpth0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|libnpth0|1.8-2.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|89b938b9715485c230b2e7593126e262218cb1061ab30be5a3be2ee8dcb6337d|
# 2025-10-05 18:32:40 libnghttp3-9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libnghttp3-9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|libnghttp3-9|1.11.0-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|990303fb8aef314618fd185ee928746bf851c0ca7f20c01c731f10a3af5cba4b|
# 2025-10-05 18:32:40 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libnghttp2-14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|libnghttp2-14|1.66.0-3.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|6cacbb989f2008c1c30cd30aa399c76c8794f9053a83c7d0a245d59e3e89a48b|
# 2025-10-05 18:32:40 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libncurses6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|libncurses6|6.5.20250920-83.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|4cfc6f59ba39edfcb779e0b4b1ecc565bd0fe0c401ef3f01f105cb9eaf196163|
# 2025-10-05 18:32:40 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/terminfo-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|terminfo-base|6.5.20250920-83.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|5e389c8ccd273719e14bd01339ca8a316ec81190a8d992cb61d5c138bcad5dd6|
# 2025-10-05 18:32:40 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libmnl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|libmnl0|1.0.5-2.3|x86_64||b54d2cb60eed437188a18ea79d45d99b|7c1a931f08bd5813d6909f05783410053e249491a935564c414ac8db089d2c66|
# 2025-10-05 18:32:40 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/liblzma5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|liblzma5|5.8.1-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|64a15422900823a39ea6c3650232cd6bab92454dffc7db5e90063035e5423461|
# 2025-10-05 18:32:40 liblua5_4-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/liblua5_4-5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|liblua5_4-5|5.4.8-3.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|885a8873bc4f9db5e059dfa181d899aa2a7aff21678282f125cfdc633a88961d|
# 2025-10-05 18:32:40 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libkeyutils1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|libkeyutils1|1.6.3-7.4|x86_64||b54d2cb60eed437188a18ea79d45d99b|8c42257352a20908c69752a6b7cc0fcc4108a10d4ca3c00ded290326b0b4563d|
# 2025-10-05 18:32:40 libkbdfile1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libkbdfile1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|libkbdfile1|2.7.1-2.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|10a1c45b40bb7fd0c262de187f7dcd857544526123e8f033781361e35302fa23|
# 2025-10-05 18:32:40 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libjitterentropy3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:40|install|libjitterentropy3|3.6.3-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|5dc7e7e9f981550514b6d37b980f9b0668ad22eeeea12181e1e5d2b83df7629d|
# 2025-10-05 18:32:41 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libgpg-error0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libgpg-error0|1.55-2.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|89b00b750496ec036ca6376dea0c6c32405f2f658fb1b35dc30279f0654b136e|
# 2025-10-05 18:32:41 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libgmp10.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libgmp10|6.3.0-5.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|db0490edec19a909245add626b22aa1a3c6774cbfc36ca914525b2992bc30832|
# 2025-10-05 18:32:41 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libgdbm6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libgdbm6|1.26-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|d265dd5ef9717af5ae2590e3000cf6e7ebc7c4496d827e5f265058342a61509f|
# 2025-10-05 18:32:41 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libgcc_s1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libgcc_s1|15.2.0+git10201-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|0a8b5a918005c840f2ea77ffd13074b18c938f787249932369f7790124158272|
# 2025-10-05 18:32:41 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libffi8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libffi8|3.5.2-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|2883f43dee4827a5bcd9b9153b999f87ba77acb559c663731d3ea2c5911504b2|
# 2025-10-05 18:32:41 libfa1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libfa1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libfa1|1.14.1-2.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|5fbd931d1f508b92e417fb772afaa0a8518944c5213f5bccf85c8ca4fccf11dc|
# 2025-10-05 18:32:41 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libexpat1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libexpat1|2.7.3-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|f64d6aee22cd4fc1f0119848b855901df89489537dd60daa18c4e3f722a73e63|
# 2025-10-05 18:32:41 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libeconf0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libeconf0|0.7.10-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|4cf84ec3724d3a5630874cdf4a5032570e98cebf6e467bbd53a3f3c52239b671|
# 2025-10-05 18:32:41 libduktape207.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libduktape207.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libduktape207|2.7.0-3.5|x86_64||b54d2cb60eed437188a18ea79d45d99b|c559d7511aa4c480d6c1835be3ef581059a705e23461109bb5fc73b00fd31d3d|
# 2025-10-05 18:32:41 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libcrypt1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libcrypt1|4.4.38-1.2|x86_64||b54d2cb60eed437188a18ea79d45d99b|e40496fe2de374fec4230e0a3349ffcd6f98ad4991a21edc2a3e76ef163104c2|
# 2025-10-05 18:32:41 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libcom_err2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libcom_err2|1.47.2-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|a6da3b905430cf0dbfa74a3fc65ff9530268545e3b396b160ac0807cf2bddb61|
# 2025-10-05 18:32:41 libcbor0_13.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libcbor0_13.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libcbor0_13|0.13.0-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|7f155bc2c855504c9b3cb625fd4238351f50091e5f63efb172c4e0134984c0ab|
# 2025-10-05 18:32:41 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libcap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libcap2|2.75-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|e2f37fd5ead6dfceebaff3d518eaabdcb2746d2109971b911799fe3f6e22cefc|
# 2025-10-05 18:32:41 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libcap-ng0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libcap-ng0|0.8.5-1.3|x86_64||b54d2cb60eed437188a18ea79d45d99b|31e23188b935cd82e407e8a5fe75008ffa7512cb8b64e0ad5fc51e4f5cc1581a|
# 2025-10-05 18:32:41 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libbz2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libbz2-1|1.0.8-5.12|x86_64||b54d2cb60eed437188a18ea79d45d99b|3f5626042b00adb5281903447889419c3f5c366fe24c258f348ff81232cff1f6|
# 2025-10-05 18:32:41 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libbrotlicommon1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libbrotlicommon1|1.1.0-1.6|x86_64||b54d2cb60eed437188a18ea79d45d99b|2105ecbfa63ba60007a3f167c2ae1e50d67bfde8255b0a94c5863ddd892dc2f2|
# 2025-10-05 18:32:41 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libaudit1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libaudit1|4.0.2-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|4f2b36f230d4673494ae51a23f28df5b40d6f49a163867f3dee3850810c55fcc|
# 2025-10-05 18:32:41 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libattr1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libattr1|2.5.2-1.4|x86_64||b54d2cb60eed437188a18ea79d45d99b|ca1cdfaa41edf5877cf830c701a48a0be9a5930c1acb2bf6df6885d580ee5d36|
# 2025-10-05 18:32:41 libapparmor1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libapparmor1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libapparmor1|4.1.1-3.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|9fbea497f2b1adc0833b4816dbb4dd313f88007668f9dc4eed35ea91cb8565ab|
# 2025-10-05 18:32:41 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libalternatives1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libalternatives1|1.2+31.da24cd4-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|e774cc34f63954c3e98b69d2e5b7889f5583d7e99a6e50fd92578fda4f83f8df|
# 2025-10-05 18:32:41 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libacl1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libacl1|2.3.2-2.3|x86_64||b54d2cb60eed437188a18ea79d45d99b|2100c53b39dae0d8a61c2792e66e9652c7551bb7969291779ec5357fc6b95202|
# 2025-10-05 18:32:41 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/glibc-locale-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|glibc-locale-base|2.42-2.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|4797a5fa54eb0ecf89a2111599cc8f0e87650a0aa32fa93c99159d93225b1c23|
# 2025-10-05 18:32:41 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/fillup.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|fillup|1.42-281.3|x86_64||b54d2cb60eed437188a18ea79d45d99b|0344cb9af51137dd0d9d723b284c19f0aa30f11a1a4aaf0b870e73f29f85fcf6|
# 2025-10-05 18:32:41 dos2unix.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/dos2unix.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|dos2unix|7.5.2-1.5|x86_64|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|55b450630ba3f9c8e90ddc0a0ff23827f58b13bfb88064ea6cad81483f243c82|
# 2025-10-05 18:32:41 diffutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/diffutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|diffutils|3.12-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|0fdef672f5f455cd0fb1baae8e93caf779ced0cf023a4e5e71e76ba1cfbfbd96|
# 2025-10-05 18:32:41 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libelf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libelf1|0.192-2.2|x86_64||b54d2cb60eed437188a18ea79d45d99b|dda07e068c592293bb389d4bd728977d47afe181fd09e08aa7926ba75bf9cec3|
# 2025-10-05 18:32:41 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libidn2-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libidn2-0|2.3.8-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|48328dce188894fec3dfa60329044edc5853b34f7b7d54c8413e7d99536548c4|
# 2025-10-05 18:32:41 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/pkgconf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|pkgconf|2.2.0-1.3|x86_64||b54d2cb60eed437188a18ea79d45d99b|0e78d72441c9b3dab15d0b22335ab9ae02214f6a4d6a2bab50d1a84010a993f7|
# 2025-10-05 18:32:41 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libselinux1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libselinux1|3.9-2.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|e8abf2c073cc9e4f27e221e4fe2a222c6c77fe585bf42dd66e10f469c36fca6b|
# 2025-10-05 18:32:41 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libglib-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libglib-2_0-0|2.86.0-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|ed1689af875790608a3d864fa6650a49f257474f8a4d83e2558d7b73f1701908|
# 2025-10-05 18:32:41 netcfg.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/netcfg.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2025-10-05 18:32:41|install|netcfg|11.6-13.5|noarch||b54d2cb60eed437188a18ea79d45d99b|702b283ebc9d1a857c19fa7bcebbcba8fef1dd1177754da359de33a1dbb95363|
# 2025-10-05 18:32:41 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/ncurses-utils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|ncurses-utils|6.5.20250920-83.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|f3150b3eb55580f723aadc8326e3dc65b408b8aba1118c4a34843759b021ae7a|
# 2025-10-05 18:32:41 libxml2-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libxml2-2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libxml2-2|2.13.8-3.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|ecb14b250272de8140337ac6803c2d1bf11f027cb0962d20f9f5c9967f547546|
# 2025-10-05 18:32:41 libkfont0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libkfont0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libkfont0|2.7.1-2.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|f42bd9963885c22f71c948d234528a1afd7be28b1dc56731a5e8436f604c0fe2|
# 2025-10-05 18:32:41 libkeymap1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libkeymap1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libkeymap1|2.7.1-2.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|8cd95cf715e4be872d03ea53f49f4254236b7147386b4b1bbfa038f860888070|
# 2025-10-05 18:32:41 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libksba8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libksba8|1.6.7-1.3|x86_64||b54d2cb60eed437188a18ea79d45d99b|3041d3c8bca3cb09e9fde45ead2023f10b4c605bd4630a12716f420518fff472|
# 2025-10-05 18:32:41 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libgcrypt20.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libgcrypt20|1.11.2-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|43672fb3f0b95eb8fc38b9b5387ad3839e398821ab5dc47c8841344bd6fadcd2|
# 2025-10-05 18:32:41 libassuan9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libassuan9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libassuan9|3.0.2-1.2|x86_64||b54d2cb60eed437188a18ea79d45d99b|8d42066bb95b26dac4a7af2e66d2ea4717ab3a12a7e471990e0d9f4dad017d70|
# 2025-10-05 18:32:41 libmpfr6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libmpfr6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libmpfr6|4.2.2-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|bb0f3286f58183faaf308d7a6987d27b8e65caf4de984dd9c44afa12b2162b54|
# 2025-10-05 18:32:41 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libgdbm_compat4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libgdbm_compat4|1.26-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|96ce6ee2e366dd6844bfba2474815f546cab81b1779b33a51e5c00d0c1d13aee|
# 2025-10-05 18:32:41 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libstdc++6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libstdc++6|15.2.0+git10201-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|02e9de4697e7c472a561e6d0bb045221edaba908fb3a4fff259e1deb03d1d113|
# 2025-10-05 18:32:41 libwayland-client0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libwayland-client0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libwayland-client0|1.24.0-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|60bca77fb9c74d15e0ebce3eb2f27a4453edc15de5bdcade992fc0c7a320b4f6|
# 2025-10-05 18:32:41 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libp11-kit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libp11-kit0|0.25.10-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|e2138a02edf001807df69e4ef6c2c6be67f66ca4191365ea4347f403daeb2685|
# 2025-10-05 18:32:41 libmetalink3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libmetalink3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libmetalink3|0.1.3-5.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|f54f097537d38dcf628ab2b1d9dd553d4a116eb181be35f5c5a64b0ba73e68e9|
# 2025-10-05 18:32:41 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libblkid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libblkid1|2.41.1-4.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|0c4f38b203dd47335711fe9ccd8ca44c313829264e8bb5a8fef8d971e271f45a|
# 2025-10-05 18:32:41 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/perl-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|perl-base|5.42.0-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|989411efdbbddc1b8917a53e35d3a4288f5a06cb5ce52ee9538f9f0bfc021818|
# 2025-10-05 18:32:41 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libudev1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libudev1|257.9-2.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|d4ac944310deccec2f5d9aa27a5e1084c33b3653917d0110a1721101b8809067|
# 2025-10-05 18:32:41 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libsystemd0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libsystemd0|257.9-2.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|74fa79972c0102484fad287ac925b45470d50441511a2538816e4f6e684bde3f|
# 2025-10-05 18:32:41 zip.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/zip.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|zip|3.0-24.3|x86_64|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|7a566b7be903e2850fbd8db765d1be05ea65af403375846d288dae9c3f5e85c5|
# 2025-10-05 18:32:41 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libzio1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:41|install|libzio1|1.09-1.4|x86_64||b54d2cb60eed437188a18ea79d45d99b|779899bf0895669e04e727ad5aed8bcf298974192f9d6dcc323170a13ebdb71d|
# 2025-10-05 18:32:42 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libbrotlidec1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|libbrotlidec1|1.1.0-1.6|x86_64||b54d2cb60eed437188a18ea79d45d99b|173351eeebcaa7fb92297a624a691cb27dc5b9f1323c34fd8e91d9203e659167|
# 2025-10-05 18:32:42 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/alts.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|alts|1.2+31.da24cd4-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|3c593c06c44691f169fd91ea522f3b8b00ef9239a1f078467f07dacace7b3aba|
# 2025-10-05 18:32:42 permctl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/permctl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|permctl|1699_20251002-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|b075f75d2f7867803b8323a4a49bd3db21952ed2387da2c37193af48c558cadd|
# 2025-10-05 18:32:42 libbpf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libbpf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|libbpf1|1.6.2-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|47f242f5778bace1be6ecbd627cff513e8ded27d36f118ff56e55616dd573bc1|
# 2025-10-05 18:32:42 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libpsl5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|libpsl5|0.21.5-1.5|x86_64||b54d2cb60eed437188a18ea79d45d99b|b8841c431ec2fb8ec573e1cb4d821d4f85f49cdd61daf3672810e459590bebf4|
# 2025-10-05 18:32:42 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/sed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|sed|4.9-2.8|x86_64||b54d2cb60eed437188a18ea79d45d99b|3d7b162170f07ac86b760287c16d3378887d99a57a7fad266a7ab363f9e8646d|
# 2025-10-05 18:32:42 libsubid5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libsubid5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|libsubid5|4.18.0-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|7f02fdbd5739dda0654f40d2c845bb2d539cfd49bc2ece50a9e22bfb3e224290|
# 2025-10-05 18:32:42 libsemanage2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libsemanage2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|libsemanage2|3.9-2.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|23ec8fe95fdb871ba6be441c90fba1ab20dba5ac638a8ad86e9bdd158bb36ce2|
# 2025-10-05 18:32:42 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/findutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|findutils|4.10.0-2.2|x86_64||b54d2cb60eed437188a18ea79d45d99b|c668978f361124cd6b08192b14c06793b0ab928778cd661f67a6a05770293896|
# 2025-10-05 18:32:42 libgobject-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libgobject-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|libgobject-2_0-0|2.86.0-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|4d5fca56ecb57da28d227a5baabb7cdbc909861f1e87202350ee4bc08e0deeef|
# 2025-10-05 18:32:42 libgmodule-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libgmodule-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|libgmodule-2_0-0|2.86.0-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|1e65d84e1445b62428b156f17c7b18149c926cb505fc6cad8db6d86fc733ba5f|
# 2025-10-05 18:32:42 libcares2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libcares2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|libcares2|1.34.5-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|1e67cdc24659dbc4ade20c5e918d5c2df9b0d5f0dbdbb7c61c0e274906d15575|
# 2025-10-05 18:32:42 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libreadline8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|libreadline8|8.3.1-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|43d23dc584524cf92b44eb793367e37dfff4b0b079660ce96266b170e1f83533|
# 2025-10-05 18:32:42 libedit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libedit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|libedit0|20250104.3.1-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|4626b57b7d35f2c17182b8733edf890f84e7e754653e308d93b5b987962d1c56|
# 2025-10-05 18:32:42 libdialog15.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libdialog15.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|libdialog15|1.3-13.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|964931e6c57969c6dfe812dc6927a4c420d705696d8d330c7f1dff185353755f|
# 2025-10-05 18:32:42 joe.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/joe.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|joe|4.6-3.4|x86_64|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|9d1b083dc414d492d468fe9e7d5f6ce12d33d519d6f9e290e46de62599ee291d|
# 2025-10-05 18:32:42 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libaugeas0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|libaugeas0|1.14.1-2.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|4d778cf1445e3a4b84c17806a67c9aa1c97ab32a0a15ce1b37ddde2954a580fe|
# 2025-10-05 18:32:42 libyui-ncurses16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libyui-ncurses16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|libyui-ncurses16|4.7.6-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|d47c8f0d30f4387f93f5217db9adc4e6c9e8a1a5c49d958713dd5b984e5d173e|
# 2025-10-05 18:32:42 libyui16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libyui16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|libyui16|4.7.6-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|0a5e10d868c0460b3ba17820abfa05eee275ab25dea2d1beb2760c71533546d2|
# 2025-10-05 18:32:42 libyaml-cpp0_8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libyaml-cpp0_8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|libyaml-cpp0_8|0.8.0-4.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|5b90ca0da5d091a3aff241ddf4f8a05e57d86929131d40d26bb4cdb4d1c05fd8|
# 2025-10-05 18:32:42 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libsigc-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|libsigc-2_0-0|2.12.1-2.6|x86_64||b54d2cb60eed437188a18ea79d45d99b|48c1b182cb8af79fb923733ee555c1992fa23eb9ec96ac560ae45bd69ab9af1c|
# 2025-10-05 18:32:42 libboost_thread1_89_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libboost_thread1_89_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|libboost_thread1_89_0|1.89.0-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|674e653797d79da2df10a7fd55ac6e1df13e3675e40ee8c3d9b2bc6f12fbe7f6|
# 2025-10-05 18:32:42 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/p11-kit.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|p11-kit|0.25.10-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|13115d6d1d916386c26a3a9e652bb2928d16c7e20d35231bb9fe5685458f0499|
# 2025-10-05 18:32:42 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/p11-kit-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|p11-kit-tools|0.25.10-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|5e8f20e2ef6b58d6e28830e681007cfdc7c057b35085df05766f7a332aa7dcbf|
# 2025-10-05 18:32:42 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libmount1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|libmount1|2.41.1-4.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|aeda2c973dde0bd7a962da2ab93dd68d7b9056fb99023f3d0955f6f3dd55ea48|
# 2025-10-05 18:32:42 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libfdisk1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|libfdisk1|2.41.1-4.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|aafde4f06a9c3ad6f3bc6196ff8ae1b7dd8aa3c1e2274b1d1c6f4069f64aee13|
# 2025-10-05 18:32:42 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/perl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|perl|5.42.0-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|286d95888ed2378c4dd2fcfc95fbc74e34f22a0ad3e964d226035d48f2996d55|
# 2025-10-05 18:32:42 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libusb-1_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|libusb-1_0-0|1.0.29-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|c223312d16d27d1a92624a69472e34d83610c16154da357f5a75115e2d123ceb|
# 2025-10-05 18:32:42 libhidapi-hidraw0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libhidapi-hidraw0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|libhidapi-hidraw0|0.14.0-1.5|x86_64||b54d2cb60eed437188a18ea79d45d99b|ff0b73146fd99ac245c1e684c895faa28ae37a287d507033da62e45715172391|
# 2025-10-05 18:32:42 libwtmpdb0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libwtmpdb0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:42|install|libwtmpdb0|0.74.0+git20250509.272b109-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|c1b343d887eda956c093fe5244f22f5272e279be32c311967ee9dd0128a4b422|
# 2025-10-05 18:32:43 libproc2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libproc2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:43|install|libproc2-1|4.0.5-2.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|f9fe6132aeca01a7fbe3075809c1007858dd942fee7c68471e854f4188c6ca3d|
# 2025-10-05 18:32:43 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/bash.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:43|install|bash|5.3.3-2.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|98779ec09258348d2c90e38686831a743e36cbbace2ef9e69984456d40cdc0db|
# 2025-10-05 18:32:43 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/bash-sh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:43|install|bash-sh|5.3.3-2.1|noarch||b54d2cb60eed437188a18ea79d45d99b|cda815990908641d67a710939da8e351406985a67a21e9b8f08f6066903c406d|
# 2025-10-05 18:32:43 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/coreutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:43|install|coreutils|9.8-2.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|97fd28ba22a0d4d4fc8e4260909723dad213eed39f665ff273995ed2a923ea23|
# 2025-10-05 18:32:43 dialog.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/dialog.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:43|install|dialog|1.3-13.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|5e509728c335aa8fb5821acfe74e1d762053abf9ef2ecadaa278b236be79fed0|
# 2025-10-05 18:32:43 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/procps.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:43|install|procps|4.0.5-2.1|x86_64|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|a3d7d16a19f69dcc5c98626779539f736f95f54aa6ee7b54142c55f3b230a955|
# 2025-10-05 18:32:43 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/rpm-config-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:43|install|rpm-config-SUSE|20250904-1.1|noarch||b54d2cb60eed437188a18ea79d45d99b|0ae8665800564d01c0a52f39ff1897ae5efb4b5e311022246549f1ec7e33720e|
# 2025-10-05 18:32:43 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/rpm.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/services ...
# 
2025-10-05 18:32:43|install|rpm|4.20.1-6.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|cef2b1da4109c02184cb4fe4d3f54567bf0500aaf169199b78ffcd8a69681223|
# 2025-10-05 18:32:43 libsolv1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libsolv1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:43|install|libsolv1|0.7.34-1.2|x86_64||b54d2cb60eed437188a18ea79d45d99b|930d9e2adb90818b88f8664b9cee72d4ddeb1258b3c25ffd0d39c4bbb150a2ca|
# 2025-10-05 18:32:43 cnf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/cnf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:43|install|cnf|0.9.0~0-1.1|x86_64|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|733775e5366aec079ea8f770b8b9d2c1aa23508a0832054a9c022ad599e7ab27|
# 2025-10-05 18:32:43 xz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/xz.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:43|install|xz|5.8.1-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|2cbf5340ea8f76db2927c4147d869f61cde85a3a9defee02613282613d2b9164|
# 2025-10-05 18:32:43 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/vim.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:43|install|vim|9.1.1754-1.1|x86_64|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|efc2714fb0e21b2302b874bef2a7294b994dac73270d37305d58cee378c3f0c3|
# 2025-10-05 18:32:43 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:43|install|systemd-presets-common-SUSE|15-41.1|noarch||b54d2cb60eed437188a18ea79d45d99b|770016ce275fc462d402a431a033e4fa171a602f4b8da4839e8133346cde9193|
# 2025-10-05 18:32:43 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:43|install|systemd-default-settings-branding-openSUSE|0.10-1.3|noarch||b54d2cb60eed437188a18ea79d45d99b|dde85429578ca7cbba92e267965e7b66e48b7dad8bb31213c1b763fc3d9da400|
# 2025-10-05 18:32:43 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/systemd-default-settings.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:43|install|systemd-default-settings|0.10-1.3|noarch||b54d2cb60eed437188a18ea79d45d99b|6f1b77f14f446a8ee64bffe31543e8447990556861932bd56ea31d24aded354b|
# 2025-10-05 18:32:44 shared-mime-info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/shared-mime-info.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:44|install|shared-mime-info|2.4-3.4|x86_64||b54d2cb60eed437188a18ea79d45d99b|325e4ffe552d5296607bd0d6b1ccfd2149e45ddc569040019c880650d6e342f5|
# 2025-10-05 18:32:44 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/pkgconf-pkg-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:44|install|pkgconf-pkg-config|2.2.0-1.3|x86_64||b54d2cb60eed437188a18ea79d45d99b|3e05de22d375ff1f87a0fea517b3f12753b22fe227647ba91f97fc69858e0445|
# 2025-10-05 18:32:44 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/pinentry.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:44|install|pinentry|1.3.2-2.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|c1241b73d4d0a9dd1137b47c1af424bd5969be9b5e4733770cf8dc5ce6c02e54|
# 2025-10-05 18:32:44 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/permissions-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/security ...
# Checking permissions and ownerships - using the permissions files
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2025-10-05 18:32:44|install|permissions-config|1699_20251002-1.1|noarch||b54d2cb60eed437188a18ea79d45d99b|1648910be53be1095796a2baaa4e8fb6848597919c24b8e2d7ef4fd0cc39cad2|
# 2025-10-05 18:32:44 patterns-wsl-tmpfiles.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/patterns-wsl-tmpfiles.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:44|install|patterns-wsl-tmpfiles|20240327-1.3|noarch|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|cf6b2f8ad74615234ef8ca0f523caeec4020b01ea18110ad9cde976517602e51|
# 2025-10-05 18:32:44 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/openSUSE-build-key.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:44|install|openSUSE-build-key|1.0-61.1|x86_64|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|2884d039d09562427b5301ba97bf590fbd36568e1549e1231dca928ce1cd6682|
# 2025-10-05 18:32:44 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/login_defs.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:44|install|login_defs|4.18.0-1.1|noarch||b54d2cb60eed437188a18ea79d45d99b|f0838cfab48df352b12e078b2351cf61ff7bbddb2ebdd2c13d3c1f52c2dd00dd|
# 2025-10-05 18:32:44 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libssh-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:44|install|libssh-config|0.11.3-1.1|noarch||b54d2cb60eed437188a18ea79d45d99b|62d4a59e6743c222f25079adb89814210496378df9b195bee762e408a38a63b7|
# 2025-10-05 18:32:44 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libsolv-tools-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:44|install|libsolv-tools-base|0.7.34-1.2|x86_64||b54d2cb60eed437188a18ea79d45d99b|b182e3f542d4a6ee83be26ff39cb89917aed6bd94f8a3af0766bcbaecd0fe423|
# 2025-10-05 18:32:44 less.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/less.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:44|install|less|676-2.1|x86_64|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|5f5e17941eec7a0181a087e7e8723aacfd038c8fc4e98d6f8903605c2705b408|
# 2025-10-05 18:32:44 iproute2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/iproute2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:44|install|iproute2|6.16-1.1|x86_64|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|e7a83cb23fd7c87b1f962153c8e191558cacd449c7d31f7cdccfd21e4618d10a|
# 2025-10-05 18:32:44 groff.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/groff.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:44|install|groff|1.23.0-4.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|378efcd2831c3a57ec4071f1d7169b9b536db0a1d53da0ffce9660f1a7977064|
# 2025-10-05 18:32:44 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/grep.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:44|install|grep|3.12-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|1e8689ff8dbc338170486de69275caa00150a9c55e9c6cef0416402bca2ce1cb|
# 2025-10-05 18:32:44 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/gawk.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:44|install|gawk|5.3.2-1.1|x86_64|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|96a0a90d80ed649e1a261fece26331c1f6bfdba4b909e82edc40883b50c6feaf|
# 2025-10-05 18:32:44 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/cracklib.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:44|install|cracklib|2.9.11-1.6|x86_64||b54d2cb60eed437188a18ea79d45d99b|88e112b17a2803691daa5d6f00ef41d398a1c04535922c33e485753388ecd55b|
# 2025-10-05 18:32:44 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libcrack2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:44|install|libcrack2|2.9.11-1.6|x86_64||b54d2cb60eed437188a18ea79d45d99b|61c931e9e5537ae1f51b704eca9ffc902b75456317655a09e95a33468c7f54dd|
# 2025-10-05 18:32:44 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/cpio.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:44|install|cpio|2.15-6.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|f7354ed99d3e5a194aca7ecb21d510c5040125b69cf5d61f91dadfb631639904|
# 2025-10-05 18:32:44 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/ca-certificates.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:44|install|ca-certificates|2+git20240805.fd24d50-1.2|noarch|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|9502c07789836ee26f5ea5f6fe48998710c7eee725cbff63d2489ab094360a61|
# 2025-10-05 18:32:44 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/ca-certificates-mozilla.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:44|install|ca-certificates-mozilla|2.74-4.1|noarch|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|9e2313e935e79df8108b5188488cd3d03618284528a24f16b396563fcc553b20|
# 2025-10-05 18:32:44 bzip2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/bzip2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:44|install|bzip2|1.0.8-5.12|x86_64|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|981d106143ee67a1b7d2f6f7aa2d77b7ddb2ab44497726b0ad6efbb8d24920f3|
# 2025-10-05 18:32:44 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:44|install|systemd-presets-branding-openSUSE|12.2-26.1|noarch||b54d2cb60eed437188a18ea79d45d99b|4f73a6bfe94de82b1078e9443c806021591b6019457c50e324c1146632254109|
# 2025-10-05 18:32:44 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/gpg2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:44|install|gpg2|2.5.12-2.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|864a7575aadce84d9a2054e9bf54c480ece3fbba9c7a06b2b6c9cfeba2f8fd14|
# 2025-10-05 18:32:44 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/permissions.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:44|install|permissions|1699_20251002-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|125e1acca64ea49e0e7f42a47aee2b83f2ab1e151bd60030d49abd17ed7ba8e3|
# 2025-10-05 18:32:44 libopenssl3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libopenssl3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:44|install|libopenssl3|3.5.3-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|7e160557a80ad92917f1aec396b8589074ce564fa06b13e31b73e4183ab0a557|
# 2025-10-05 18:32:45 libgpgme45.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libgpgme45.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:45|install|libgpgme45|2.0.1-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|5795551e4a8e140a5b1583372edc973c3fc30a113b05676fa2da2e6cfcad2e78|
# 2025-10-05 18:32:45 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/pam.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:45|install|pam|1.7.1-5.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|dadd3eadd8a769ce970c1d76cdc5241cf5fe4ddc932e17bec7ce05df52626b98|
# 2025-10-05 18:32:45 iputils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/iputils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/clockdiff: setting to root:root 0755 "cap_net_raw=p". (missing capabilities)
# 
2025-10-05 18:32:45|install|iputils|20250605-1.1|x86_64|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|e26efa0cb7ae276fe68b63f3768fc6bf27ef5286d88148570c8b3c0d23fd2aba|
# 2025-10-05 18:32:45 openssh-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/openssh-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:45|install|openssh-common|10.0p2-4.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|cb2f14676e2ac0306ad49829cba9da504c3ce7a6bfb2810eaccfa523f486a3ee|
# 2025-10-05 18:32:45 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libzck1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:45|install|libzck1|1.5.2-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|be7249643a8c41d5d92cc14ce3b27538e4e186286224902bc423f275078a2c1e|
# 2025-10-05 18:32:45 libldap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libldap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:45|install|libldap2|2.6.10-1.2|x86_64||b54d2cb60eed437188a18ea79d45d99b|58376003f2fbac5102791ea043b6adf7687fa92fabd897a4e8041ccf68458f0e|
# 2025-10-05 18:32:45 libfido2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libfido2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:45|install|libfido2-1|1.15.0-1.5|x86_64||b54d2cb60eed437188a18ea79d45d99b|7286c576f0219e252a7850041ba75c2cd8f33379ed3c01512a3d98a5f4e6c1a8|
# 2025-10-05 18:32:45 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/krb5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:45|install|krb5|1.21.3-4.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|cf987a44c8e30b25c73471cb8592fbeb29a26830969e3eaeb0bf96443b04144f|
# 2025-10-05 18:32:45 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/util-linux.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:45|install|util-linux|2.41.1-4.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|9503580fd5436d6289e3da0c690a2ce40ad281c59f5c6bd413d444fcd3fc1811|
# 2025-10-05 18:32:45 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/newgidmap: setting to root:root 0755 "cap_setgid=ep". (wrong owner/group root:shadow, wrong permissions 4755, missing capabilities)
# /usr/bin/newuidmap: setting to root:root 0755 "cap_setuid=ep". (wrong owner/group root:shadow, wrong permissions 4755, missing capabilities)
# 
2025-10-05 18:32:45|install|shadow|4.18.0-1.1|x86_64|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|282146ae19646a59724cf5512835df1d0030f8711b90b943c7e34082d492219f|
# 2025-10-05 18:32:45 pam-extra.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/pam-extra.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:45|install|pam-extra|1.7.1-5.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|eb6c1990f0acc860d1e7aaed03a11c920d4333186d18eaa08ace3d7252035f71|
# 2025-10-05 18:32:45 kbd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/kbd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2025-10-05 18:32:45|install|kbd|2.7.1-2.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|7e8de3db9622e6fa8fd7cd2dcb2cdca3b48f8040d95fbd08f175dcc5db31939e|
# 2025-10-05 18:32:45 sudo.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/sudo.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:45|install|sudo|1.9.17p2-1.1|x86_64|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|041de4f420228320e4a122efcda7f3b5ac6da321718a54722a84fa57add80d4f|
# 2025-10-05 18:32:45 openssh-clients.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/openssh-clients.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:45|install|openssh-clients|10.0p2-4.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|ec976c372737e12c1851177ec85547cdf1d99d581699b1a1428a533796f5f31f|
# 2025-10-05 18:32:45 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libtirpc3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:45|install|libtirpc3|1.3.7-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|7f97ab8758ffae3343ef5eb558236960dbd9ee4aa45de3bc96fb7b93a07b24e0|
# 2025-10-05 18:32:45 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libssh4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:45|install|libssh4|0.11.3-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|e00068eedfaf6a617e032d57df4707271eb1ce08266fbc470b5dc0fa7faa304f|
# 2025-10-05 18:32:45 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/sysuser-shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:45|install|sysuser-shadow|3.3-11.1|noarch||b54d2cb60eed437188a18ea79d45d99b|70c06aef7cf5307d79b40d936b7a413eabcc8f50b0c88453bff79d2d114cc7fb|
# 2025-10-05 18:32:45 pam-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/pam-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: module /lib64/security/pam_pwquality.so is not installed.
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# 
2025-10-05 18:32:45|install|pam-config|2.13+git.20251003-1.1|x86_64|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|68fe81a4a16855e09adeeab642b6afd9379ba0e4cad76fb8c4578821ea7c37d1|
# 2025-10-05 18:32:45 lsof.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/lsof.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:45|install|lsof|4.99.4-3.1|x86_64|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|8056a531c8bafaef1fb15725ce708e8785c61434924416fdaa856cdc6288d598|
# 2025-10-05 18:32:45 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libcurl4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:45|install|libcurl4|8.16.0-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|1c83a387fb1e7a91d2a2fed3f8ef1537964b7382df99094766237bd7b7ddc3d7|
# 2025-10-05 18:32:45 system-user-nobody.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/system-user-nobody.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 65533 nogroup
# /usr/sbin/useradd -r -c nobody -d /var/lib/nobody -U -u 65534 nobody -s /usr/sbin/nologin
# useradd warning: nobody's uid 65534 is greater than SYS_UID_MAX 499
# chage -E 1970-01-02 nobody
# 
2025-10-05 18:32:45|install|system-user-nobody|20250822-2.1|noarch|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|370e6ee5b24b6a8a0559858b07261daf7f8e0f82ea8579c1b82128b3b4208332|
# 2025-10-05 18:32:45 system-user-man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/system-user-man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 62 man
# /usr/sbin/useradd -r -c Manual pages viewer -d /var/lib/empty -g man -u 13 man -s /usr/sbin/nologin
# chage -E 1970-01-02 man
# 
2025-10-05 18:32:45|install|system-user-man|20250822-2.1|noarch||b54d2cb60eed437188a18ea79d45d99b|c22b1eb61735dd3e3c4f010c2604a09d223e5ad7c5931e8e2c7f8487f912f886|
# 2025-10-05 18:32:45 openssh-server.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/openssh-server.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c SSH daemon -d /var/lib/sshd -U sshd -s /usr/sbin/nologin
# Updating /etc/sysconfig/ssh ...
# 
2025-10-05 18:32:45|install|openssh-server|10.0p2-4.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|cf03d040fd201b704b3f5cb3fc772b042af7d67a9d10da0c4d1993c9e45059a5|
# 2025-10-05 18:32:46 dbus-1-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/dbus-1-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c User for D-Bus -d /run/dbus -U messagebus -s /usr/sbin/nologin
# 
2025-10-05 18:32:46|install|dbus-1-common|1.14.10-4.4|noarch||b54d2cb60eed437188a18ea79d45d99b|4dbd2106835b11254f07a30539e352098c44af5d3c1961b52375419848068f74|
# 2025-10-05 18:32:46 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libzypp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:46|install|libzypp|17.37.18-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|7bc5b9bfc56f904b8d2ebecf9f5b0b780501a9f37ccc89064444c7a3698be472|
# 2025-10-05 18:32:46 man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:46|install|man|2.13.1-1.1|x86_64|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|aa914a5dfd4ffe60b54c57ab195232b2c4f4bc992147c027d7f55f63d7602a8d|
# 2025-10-05 18:32:46 openssh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/openssh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:46|install|openssh|10.0p2-4.1|x86_64|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|c21202327ef2e1ec022d65e7efd116451a0432fa5446dc531e9f18c0c1c5a4bb|
# 2025-10-05 18:32:46 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libdbus-1-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:46|install|libdbus-1-3|1.14.10-4.4|x86_64||b54d2cb60eed437188a18ea79d45d99b|a01289527c8706c837569856b6c1d9a96c07a2d1e97000db2e084e5b231cf597|
# 2025-10-05 18:32:46 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/zypper.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:46|install|zypper|1.14.94-1.1|x86_64|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|10792f98dae8462156a92a4988c8682ca63aa6dd5c8c4f3fe44c5bef468229a3|
# 2025-10-05 18:32:46 libyui-ncurses-pkg16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libyui-ncurses-pkg16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:46|install|libyui-ncurses-pkg16|4.7.6-1.1|x86_64|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|bfe461b91338ec07280661253505b98d02c058e2ccfb696a96d79dd319c3b47a|
# 2025-10-05 18:32:46 dbus-1-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/dbus-1-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:46|install|dbus-1-tools|1.14.10-4.4|x86_64||b54d2cb60eed437188a18ea79d45d99b|018735ca6da9f9c9772bfbae5c0b813da20c47d29484213f6426d336f37ccce0|
# 2025-10-05 18:32:46 openSUSE-repos-Tumbleweed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/openSUSE-repos-Tumbleweed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:46|install|openSUSE-repos-Tumbleweed|20250728.9adc675-1.1|x86_64|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|4610c3811899080d9a477d5a52b6368da7205539da331a442d526dd119dd633d|
# 2025-10-05 18:32:46 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:46|install|openSUSE-release|20251005-3740.1|x86_64|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|a9f2d948eb30657cedb704d1a2e4b59cc4fa82b736a22d3599d91d47aa7d9255|
# 2025-10-05 18:32:46 patterns-base-minimal_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/patterns-base-minimal_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:46|install|patterns-base-minimal_base|20241218-20.1|x86_64|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|fc34cb4de446e95fa392d14a9c4b054f7383cc65180ff60e7bc08d98bdc52e9f|
# 2025-10-05 18:32:46 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/aaa_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/proxy ...
# 
2025-10-05 18:32:46|install|aaa_base|84.87+git20250903.33e5ba4-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|9c21de62eb9f6dc0d8e9b68c519dad7d980170e24b93f3d04a2827114af92064|
# 2025-10-05 18:32:46 aaa_base-extras.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/aaa_base-extras.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/backup ...
# 
2025-10-05 18:32:46|install|aaa_base-extras|84.87+git20250903.33e5ba4-1.1|x86_64|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|6081b65d44571ced80005606db63ef42bc68fdb66ace42f436755d94415d45b6|
# 2025-10-05 18:32:46 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/dbus-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:46|install|dbus-1|1.14.10-4.4|x86_64||b54d2cb60eed437188a18ea79d45d99b|de0c2f31e56bc93a36c345816faad1627144634db42bb8baafbf994a3871a609|
# 2025-10-05 18:32:47 systemd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/systemd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Running in chroot, ignoring command 'daemon-reexec'
# 
2025-10-05 18:32:47|install|systemd|257.9-2.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|ba54dc42f1345d1388dbf04954b9873289df709d46a0141e28fe214abc730fcb|
# 2025-10-05 18:32:47 dbus-broker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/dbus-broker.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Created symlink '/etc/systemd/system/dbus.service' -> '/usr/lib/systemd/system/dbus-broker.service'.
# Created symlink '/etc/systemd/user/dbus.service' -> '/usr/lib/systemd/user/dbus-broker.service'.
# 
2025-10-05 18:32:47|install|dbus-broker|37-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|17395ece2f3c6fd64af466d0dc71e77edc08b2b38bb1b039203fbf54830e3915|
# 2025-10-05 18:32:47 aaa_base-wsl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/aaa_base-wsl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:47|install|aaa_base-wsl|84.87+git20250903.33e5ba4-1.1|x86_64|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|20365b3bc2c6910a6240c578b9ffca951227cf2278f33fa70e8071b03ca42247|
# 2025-10-05 18:32:47 screen.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/screen.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:47|install|screen|4.9.1-5.1|x86_64|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|3da684fc1eda98464cb708aa24b9e9ddbced29ce6b2e88c8e49a8f7ddb7158a9|
# 2025-10-05 18:32:47 live-langset-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/live-langset-data.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:47|install|live-langset-data|3.0-1.3|noarch||b54d2cb60eed437188a18ea79d45d99b|1829ab2db1d8cf7528387d68228c74d695bf086e969cee654c091e8fe4673ad5|
# 2025-10-05 18:32:47 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/gio-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:47|install|gio-branding-openSUSE|42.1-4.1|noarch||b54d2cb60eed437188a18ea79d45d99b|9488c748485bbab57dc570fec6a4a4e1aeea92af62c5f14f40741ed67430842c|
# 2025-10-05 18:32:47 libgio-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libgio-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:47|install|libgio-2_0-0|2.86.0-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|9aa253301ad7c437d4d4f595e71584ff3b10eac5226b7445dc004e812c29072c|
# 2025-10-05 18:32:47 glib2-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/glib2-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# No schema files found: doing nothing.
# 
2025-10-05 18:32:47|install|glib2-tools|2.86.0-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|af7058656c11f163d2e9b93442508e7fc06ac19a681e61b5cf8d396406f98849|
# 2025-10-05 18:32:47 wsl-firstboot.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/wsl-firstboot.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:47|install|wsl-firstboot|1.5.5+git20250710.8ab0b8d-1.1|noarch|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|bb4497260f186119acac9acaefd1a6098f7772b323dc000eab414da4129763b8|
# 2025-10-05 18:32:47 libpxbackend-1_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libpxbackend-1_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:47|install|libpxbackend-1_0|0.5.11-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|a72208f003aab086391a183c9af31822d53ac44c2ff222aef58a4c0f5e5bce68|
# 2025-10-05 18:32:47 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/libproxy1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:47|install|libproxy1|0.5.11-1.1|x86_64||b54d2cb60eed437188a18ea79d45d99b|203b5f2295e499ce21a78dd16402f4d88835a659527922b172a1c18ac79f6d17|
# 2025-10-05 18:32:47 wget.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b54d2cb60eed437188a18ea79d45d99b/wget.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-05 18:32:47|install|wget|1.25.0-2.1|x86_64|root@i02-ch2a|b54d2cb60eed437188a18ea79d45d99b|c135c64aa8d3fbb0dcaada6d98bc4bd45a7ffd2a9b898a91500e48802a130e1b|
# 2025-10-05 18:32:47 %posttrans(filesystem-84.87-19.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-05 18:32:47 %posttrans(coreutils-9.8-2.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-05 18:32:47 %posttrans(rpm-4.20.1-6.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-05 18:32:47 %posttrans(systemd-presets-common-SUSE-15-41.1.noarch) script output:
# Created symlink '/etc/systemd/system/default.target.wants/ca-certificates.path' -> '/usr/lib/systemd/system/ca-certificates.path'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/kbdsettings.service' -> '/usr/lib/systemd/system/kbdsettings.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/man-db.timer' -> '/usr/lib/systemd/system/man-db.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-rpmdb.timer' -> '/usr/lib/systemd/system/backup-rpmdb.timer'.
# Created symlink '/etc/systemd/system/default.target.wants/soft-reboot-cleanup.service' -> '/usr/lib/systemd/system/soft-reboot-cleanup.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-sysconfig.timer' -> '/usr/lib/systemd/system/backup-sysconfig.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/check-battery.timer' -> '/usr/lib/systemd/system/check-battery.timer'.
# Created symlink '/etc/systemd/system/getty.target.wants/getty@tty1.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/remote-fs.target' -> '/usr/lib/systemd/system/remote-fs.target'.
# Created symlink '/etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer' -> '/usr/lib/systemd/user/systemd-tmpfiles-clean.timer'.
# Created symlink '/etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service' -> '/usr/lib/systemd/user/systemd-tmpfiles-setup.service'.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-05 18:32:47 %posttrans(login_defs-4.18.0-1.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-05 18:32:47 %posttrans(libssh-config-0.11.3-1.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-05 18:32:47 %posttrans(ca-certificates-mozilla-2.74-4.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-05 18:32:47 %posttrans(systemd-presets-branding-openSUSE-12.2-26.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-05 18:32:47 %posttrans(pam-1.7.1-5.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-05 18:32:47 %posttrans(krb5-1.21.3-4.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-05 18:32:47 %posttrans(util-linux-2.41.1-4.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-05 18:32:47 %posttrans(shadow-4.18.0-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-05 18:32:47 %posttrans(kbd-2.7.1-2.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-05 18:32:47 %posttrans(sudo-1.9.17p2-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-05 18:32:47 %posttrans(openssh-clients-10.0p2-4.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-05 18:32:47 %posttrans(pam-config-2.13+git.20251003-1.1.x86_64) script output:
# *** load_config (common-account-pc, account, ...)
# **** Trying /etc/pam.d/common-account-pc...
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (account): ''
# *** load_config (common-auth-pc, auth, ...)
# **** Trying /etc/pam.d/common-auth-pc...
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# **** Trying /etc/pam.d/common-password-pc...
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, required, pam_unix.so, nullok shadow ]
# **** def_parse_config [pam_unix.so] (password): 'nullok shadow '
# *** load_config (common-session-pc, session, ...)
# **** Trying /etc/pam.d/common-session-pc...
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (common-session-nonlogin-pc, session, ...)
# **** Trying /etc/pam.d/common-session-nonlogin-pc...
# *** Using config file /etc/pam.d/common-session-nonlogin-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (postlogin-account-pc, account, ...)
# **** Trying /etc/pam.d/postlogin-account-pc...
# *** Using config file /etc/pam.d/postlogin-account-pc
# *** load_config (postlogin-auth-pc, auth, ...)
# **** Trying /etc/pam.d/postlogin-auth-pc...
# *** Using config file /etc/pam.d/postlogin-auth-pc
# *** load_config (postlogin-password-pc, password, ...)
# **** Trying /etc/pam.d/postlogin-password-pc...
# *** Using config file /etc/pam.d/postlogin-password-pc
# *** load_config (postlogin-session-pc, session, ...)
# **** Trying /etc/pam.d/postlogin-session-pc...
# *** Using config file /etc/pam.d/postlogin-session-pc
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-05 18:32:47 %posttrans(openssh-server-10.0p2-4.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-05 18:32:47 %posttrans(libzypp-17.37.18-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-05 18:32:48 %posttrans(man-2.13.1-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-05 18:32:48 %posttrans(zypper-1.14.94-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-05 18:32:48 %posttrans(openSUSE-repos-Tumbleweed-20250728.9adc675-1.1.x86_64) script output:
# Adding service 'openSUSE'...
# Service 'openSUSE' has been successfully added.
# URI         : dir:/usr/share/zypp/local/service/openSUSE
# Enabled     : Yes
# Autorefresh : Yes
# Refreshing service 'openSUSE'.
2025-10-05 18:32:48|radd   |openSUSE:repo-oss|http://cdn.opensuse.org/tumbleweed/repo/oss|
2025-10-05 18:32:48|radd   |openSUSE:repo-oss-debug|http://cdn.opensuse.org/debug/tumbleweed/repo/oss|
2025-10-05 18:32:48|radd   |openSUSE:repo-oss-source|http://cdn.opensuse.org/source/tumbleweed/repo/oss|
2025-10-05 18:32:48|radd   |openSUSE:repo-non-oss|http://cdn.opensuse.org/tumbleweed/repo/non-oss|
2025-10-05 18:32:48|radd   |openSUSE:repo-openh264|https://codecs.opensuse.org/openh264/openSUSE_Tumbleweed|
2025-10-05 18:32:48|radd   |openSUSE:update-tumbleweed|http://cdn.opensuse.org/update/tumbleweed|
# All services have been refreshed.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-05 18:32:48 %posttrans(openSUSE-release-20251005-3740.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-05 18:32:48 %posttrans(screen-4.9.1-5.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-05 18:32:48 %transfiletriggerin(man-2.13.1-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-05 18:32:48 %transfiletriggerin(systemd-257.9-2.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
